<?php


CDir::Make(_UPLOADPATH  . "services");

CDir::Make(_UPLOADPATH  . "services/full");
CDir::Make(_UPLOADPATH  . "services/large");
CDir::Make(_UPLOADPATH  . "services/video");
CDir::Make(_UPLOADPATH  . "services/audio");
CDir::Make(_UPLOADPATH  . "services/tn");
CDir::Make(_UPLOADPATH  . "services/tn2");


?>